Results 1 to 6 of 6
Discuss unabel to recognize specified IPSW at the Redsn0w - Hackint0sh.org; hi i update my iphone 2G to laste firmware 3.0.1 and have problem to unlock ...
  1. #1
    Newbie Array

    Join Date
    Feb 2009
    Posts
    1
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default unabel to recognize specified IPSW

    hi i update my iphone 2G to laste firmware 3.0.1 and have problem to unlock it
    i try to downgrade but itunes give me errore



  2. #2
    Young Padawan Array duck9000's Avatar

    Join Date
    Sep 2007
    Location
    The Outer Rim
    Posts
    2,461
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    149

    Default

    Could you please be a little more specific? What kind of problem, error number, and so on
    ** If you just want to support hackint0sh.org with a donation, please click here **.

  3. #3
    Supporter Array gkscit's Avatar

    Join Date
    Oct 2008
    Location
    Bangalore - INDIA
    Posts
    164
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    14

    Default

    Quote Originally Posted by sayper View Post
    hi i update my iphone 2G to laste firmware 3.0.1 and have problem to unlock it
    i try to downgrade but itunes give me errore
    Readsn0w wont detect 3.0.1 instead you need to point readsn0w to 3.0 you shouldn’t have any problem
    Thanx * Rgds,
    Girish Kumar

  4. #4
    Senior Professional Array

    Join Date
    Jul 2009
    Posts
    177
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    13

    Default

    Yes. Please tell us something more about your problem. What kind of error does it show.Agree with gkscit. If if dont have redsn0w 3.0 there would be no detection of 3.0.1.

  5. #5
    Newbie Array

    Join Date
    Jul 2009
    Posts
    1
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by gkscit View Post
    Readsn0w wont detect 3.0.1 instead you need to point readsn0w to 3.0 you shouldn’t have any problem
    but is it ok if im already update the iphone with 3.01 firmware?
    coz i got the same problem here with redsn0w and 3.01 firmware..


  6. #6
    iPhone Moderator Array

    Join Date
    Aug 2007
    Posts
    3,620
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    220

    Default

    Quote Originally Posted by v_k00l View Post
    but is it ok if im already update the iphone with 3.01 firmware?
    coz i got the same problem here with redsn0w and 3.01 firmware..
    Thats the way to go for: iPhone with firmware 3.0.1 redsn0w using firmware 3.0
    Read the stickies and search the forum before posting!
    If you want to become a Hackint0sh supporter click here
    ----------
    iPhone 4 factory unlocked, iOS 4.3.1, jailbroken
    iPad Wi-Fi + 3G (1G), iOS 4.3.1, jailbroken
    iPad 2

 

 

Similar Threads

  1. Error: unable to recognize specified IPSW
    By wawoni in forum iPod Touch 2G
    Replies: 5
    Last Post: 07-03-2010, 02:01 AM
  2. Unable to recognize specified IPSW
    By utnalove in forum Redsn0w
    Replies: 1
    Last Post: 05-05-2010, 01:56 PM
  3. Redsn0w unable to recognize IPSW 3.0.1
    By frantona in forum iPhone 3GS
    Replies: 2
    Last Post: 09-27-2009, 06:19 PM
  4. Pwnage can't recognize version of .ipsw file.
    By th000m in forum PwnageTool
    Replies: 11
    Last Post: 04-03-2008, 05:14 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 01:36 AM.
twitter, follow us!